Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 13:39:47 +0000

Chat transcript

	Jonathan Wed, 03/16/22 01:08:37 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 01:08:37 pm
		hello
	Jonathan 01:09:08 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 01:09:15 pm
		yes
		dedicated server
		but its not added to the card
		can you please help
		hello
	Jonathan 01:11:40 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 01:12:02 pm
		[email-masked]
		Anil
		9699406831
	Jonathan 01:12:31 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 01:12:57 pm
		no thank you:)
	Jonathan 01:13:03 pm
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 01:13:24 pm
		have good day to you too!!
	Jonathan 01:13:43 pm
		Thanks
	System 01:15:20 pm
		Jonathan archived the chat
	System 01:15:36 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	6m 43s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com